@-webkit-keyframes animatedJackBackgroundtoTop{from{background-position:0 0}to{background-position:0 -500%}}@-moz-keyframes animatedJackBackgroundtoTop{from{background-position:0 0}to{background-position:0 -500%}}@keyframes animatedJackBackgroundtoTop{from{background-position:0 0}to{background-position:0 -500%}}@-webkit-keyframes animatedJackBackgroundtoBottom{from{background-position:0 0}to{background-position:0 500%}}@-moz-keyframes animatedJackBackgroundtoBottom{from{background-position:0 0}to{background-position:0 500%}}@keyframes animatedJackBackgroundtoBottom{from{background-position:0 0}to{background-position:0 500%}}@-webkit-keyframes animatedJackBackgroundtoRight{from{background-position:0 0}to{background-position:500% 0}}@-moz-keyframes animatedJackBackgroundtoRight{from{background-position:0 0}to{background-position:500% 0}}@keyframes animatedJackBackgroundtoRight{from{background-position:0 0}to{background-position:500% 0}}@-webkit-keyframes animatedJackBackgroundtoLeft{from{background-position:0 0}to{background-position:-500% 0}}@-moz-keyframes animatedJackBackgroundtoLeft{from{background-position:0 0}to{background-position:-500% 0}}@keyframes animatedJackBackgroundtoLeft{from{background-position:0 0}to{background-position:-500% 0}}@-webkit-keyframes animatedJackBackgroundtoBottomRight{from{background-position:0 0}to{background-position:500% 500%}}@-moz-keyframes animatedJackBackgroundtoBottomRight{from{background-position:0 0}to{background-position:500% 500%}}@keyframes animatedJackBackgroundtoBottomRight{from{background-position:0 0}to{background-position:500% 500%}}@-webkit-keyframes animatedJackBackgroundtoTopRight{from{background-position:0 0}to{background-position:500% -500%}}@-moz-keyframes animatedJackBackgroundtoTopRight{from{background-position:0 0}to{background-position:500% -500%}}@keyframes animatedJackBackgroundtoTopRight{from{background-position:0 0}to{background-position:500% -500%}}@-webkit-keyframes animatedJackBackgroundtoTopLeft{from{background-position:0 0}to{background-position:-500% -500%}}@-moz-keyframes animatedJackBackgroundtoTopLeft{from{background-position:0 0}to{background-position:-500% -500%}}@keyframes animatedJackBackgroundtoTopLeft{from{background-position:0 0}to{background-position:-500% -500%}}@-webkit-keyframes animatedJackBackgroundtoBottomLeft{from{background-position:0 0}to{background-position:-500% 500%}}@-moz-keyframes animatedJackBackgroundtoBottomLeft{from{background-position:0 0}to{background-position:-500% 500%}}@keyframes animatedJackBackgroundtoBottomLeft{from{background-position:0 0}to{background-position:-500% 500%}}.com_joeworkman_stacks_jack4_stack>.jack{margin:0;padding:0;border:0;background:0;background-color:transparent;position:relative;display:block;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.com_joeworkman_stacks_jack4_stack>.jack.align-center{margin-left:auto!important;margin-right:auto!important}.com_joeworkman_stacks_jack4_stack>.jack.align-right{margin-left:auto!important}.com_joeworkman_stacks_jack4_stack>.jack.align-left{margin-right:auto!important}.com_joeworkman_stacks_jack4_stack>.jack.touch-device{background-attachment:scroll!important}.com_joeworkman_stacks_jack4_stack>.jack.bg-image{background-size:auto}.com_joeworkman_stacks_jack4_stack>.jack.bg-image.glass{z-index:1}.com_joeworkman_stacks_jack4_stack>.jack.bg-image.glass::after{background-size:auto;content:"";top:0;left:0;bottom:0;right:0;height:100%;position:absolute;z-index:-1}.com_joeworkman_stacks_jack4_stack>.jack.bg-image.bg-size-cover,.com_joeworkman_stacks_jack4_stack>.jack.bg-image.bg-size-cover.glass::after{background-size:cover}.com_joeworkman_stacks_jack4_stack>.jack.bg-image.bg-size-contain,.com_joeworkman_stacks_jack4_stack>.jack.bg-image.bg-size-contain.glass::after{background-size:contain}.com_joeworkman_stacks_jack4_stack>.jack.bg-image.bg-size-fill,.com_joeworkman_stacks_jack4_stack>.jack.bg-image.bg-size-fill.glass::after{background-size:100% 100%}.com_joeworkman_stacks_jack4_stack>.jack.corner-shadow::before,.com_joeworkman_stacks_jack4_stack>.jack.corner-shadow::after,.com_joeworkman_stacks_jack4_stack>.jack.peek-shadow::before,.com_joeworkman_stacks_jack4_stack>.jack.peek-shadow::after{z-index:-1;position:absolute;content:"";height:auto;background-color:transparent}.com_joeworkman_stacks_jack4_stack>.jack.corner-shadow::before,.com_joeworkman_stacks_jack4_stack>.jack.corner-shadow::after{width:50%;top:50%} .com_joeworkman_stacks_jack4_stack>.jack.scroll-x{overflow-x:auto!important;white-space:nowrap;-webkit-overflow-scrolling:touch}.com_joeworkman_stacks_jack4_stack>.jack.scroll-x>.stacks_out{display:inline-block;white-space:nowrap}.com_joeworkman_stacks_jack4_stack>.jack.scroll-y{overflow-y:auto!important;-webkit-overflow-scrolling:touch} 
#stacks_in_556{  padding-left:0px;padding-right:0px; }#stacks_in_556>.jack{margin:0px;padding:0px;border-color:#000000;border-width:0px;border-style:solid;border-radius:0px;background-attachment:scroll;background-clip:padding-box!important;background-origin:padding-box!important}#stacks_in_556>.jack.width-minmax{min-width:100px;max-width:800px}#stacks_in_556>.jack.width-static{width:500px}#stacks_in_556>.jack.width-flexible{width:100%}#stacks_in_556>.jack.margin-detailed{margin:0.00px 0.00px 0.00px 0.00px}#stacks_in_556>.jack.padding-detailed{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_556>.jack.rotate{-webkit-transform:rotate(5deg);-moz-transform:rotate(5deg);-ms-transform:rotate(5deg);-o-transform:rotate(5deg);transform:rotate(5deg)}#stacks_in_556>.jack.border-detailed-width{border-width:0.00px 0.00px 0.00px 0.00px}#stacks_in_556>.jack.border-detailed-style{border-style:solid solid solid solid}#stacks_in_556>.jack.border-image{-webkit-border-image:url() 70 repeat;border-image:url() 70 repeat;border-style:solid}#stacks_in_556>.jack::after{border-radius:0px}#stacks_in_556>.jack.border-detailed-radius,#stacks_in_556>.jack.border-detailed-radius::after{border-radius:0.00px 0.00px 0.00px 0.00px}#stacks_in_556>.jack.bg-animate{-webkit-animation:animatedJackBackgroundtoRight 200s linear infinite;-moz-animation:animatedJackBackgroundtoRight 200s linear infinite;animation:animatedJackBackgroundtoRight 200s linear infinite}#stacks_in_556>.jack.bg-color{background-color:#89C5FF}#stacks_in_556>.jack.bg-gradient{background-color:#89C5FF}#stacks_in_556>.jack.bg-image:not(.glass){background-image:url(../index_files/bgImage-556.jpg);background-repeat:repeat; background-position:left top;}#stacks_in_556>.jack.bg-image:not(.glass).bg-size-static{background-size:300px}#stacks_in_556>.jack.bg-image:not(.glass).bg-size-fluid{background-size:100%}#stacks_in_556>.jack.bg-image:not(.glass).bg-warehouse{background-image:url()}#stacks_in_556>.jack.bg-image:not(.glass).bg-fallback{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_556>.jack.bg-image:not(.glass){}#stacks_in_556>.jack.bg-image:not(.glass).bg-warehouse{}}#stacks_in_556>.jack.bg-image.glass.after,#stacks_in_556>.jack.bg-image.glass::after{opacity:0.100;background-attachment:scroll;background-clip:padding-box!important;background-origin:padding-box!important;padding:0px;background-image:url(../index_files/bgImage-556.jpg);background-repeat:repeat; background-position:left top;}#stacks_in_556>.jack.bg-image.glass.after.padding-detailed,#stacks_in_556>.jack.bg-image.padding-detailed.glass::after{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_556>.jack.bg-image.glass.after.bg-size-static,#stacks_in_556>.jack.bg-image.bg-size-static.glass::after{background-size:300px}#stacks_in_556>.jack.bg-image.glass.after.bg-size-fluid,#stacks_in_556>.jack.bg-image.bg-size-fluid.glass::after{background-size:100%}#stacks_in_556>.jack.bg-image.glass.after.bg-warehouse,#stacks_in_556>.jack.bg-image.bg-warehouse.glass::after{background-image:url()}
#stacks_in_556>.jack.bg-image.glass.after.bg-fallback,#stacks_in_556>.jack.bg-image.bg-fallback.glass::after{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_556>.jack.bg-image.glass.after,#stacks_in_556>.jack.bg-image.glass::after{}#stacks_in_556>.jack.bg-image.glass.after.bg-warehouse,#stacks_in_556>.jack.bg-image.bg-warehouse.glass::after{}}#stacks_in_556>.jack.drop-shadow{box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50)}#stacks_in_556>.jack.inset-shadow{box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_556>.jack.drop-shadow.inset-shadow{box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_556>.jack.corner-shadow.corner-shadow-left::before{max-width:300px;bottom:15px;box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);left:10px;-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);-ms-transform:rotate(-3deg);-o-transform:rotate(-3deg);transform:rotate(-3deg)}#stacks_in_556>.jack.corner-shadow.corner-shadow-right::after{max-width:300px;bottom:15px;box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);right:10px;left:auto;-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);-ms-transform:rotate(3deg);-o-transform:rotate(3deg);transform:rotate(3deg)}#stacks_in_556>.jack.peek-shadow::before,#stacks_in_556>.jack.peek-shadow::after{box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);top:0%;bottom:0%;left:5px;right:5px;border-radius:100px/10px}#stacks_in_556>.jack.peek-shadow::after{right:5px;left:auto;-webkit-transform:skew(8deg) rotate(3deg);-moz-transform:skew(8deg) rotate(3deg);-ms-transform:skew(8deg) rotate(3deg);-o-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg)} #stacks_in_556>.jack{overflow:hidden;}#stacks_in_556>.jack.height-static{height:100px}#stacks_in_556>.jack.height-minmax{min-height:100px;max-height:800px} 
#stacks_in_554 .fluid-image img{width:auto;max-width:100% !important;height:auto !important;min-width:200px !important;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_554 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_554 .fluid-image.unlimited img{width:100% !important}#stacks_in_554 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_554 .fluid-image.align-left img{float:left}#stacks_in_554 .fluid-image.align-right img{float:right}
/*
-------------------------------------------
Stack: Blueball FreeStack Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 10, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_547 {
	max-width: 800px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_547 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}
#stacks_in_4279{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_4279 .cycler_reel{position:relative;width:100%;overflow:hidden}#stacks_in_4279{visibility:hidden}#stacks_in_4279 .cycler_reel > div.stacks_out{width:100% !important}#stacks_in_4279 .cycler_reel > div.stacks_out:first{visibility:visible}#stacks_in_4279 .cycler_pager{text-align:center;cursor:pointer;z-index:100;display:block;position:absolute;width:100%}#stacks_in_4279 .cycler_pager.none{display:none}#stacks_in_4279 .cycler_pager a{margin:5px;padding:0;display:inline-block;text-align:center}#stacks_in_4279 .cycler_pager.left{text-align:left}#stacks_in_4279 .cycler_pager.right{text-align:right}#stacks_in_4279 .cycler_pager.numbers.left.high,#stacks_in_4279 .cycler_pager.numbers.left.low{width:32px}#stacks_in_4279 .cycler_pager.sprite.left.high,#stacks_in_4279 .cycler_pager.sprite.left.low{width:25px}#stacks_in_4279 .cycler_pager.css_bullets.left.high,#stacks_in_4279 .cycler_pager.css_bullets.left.low{width:32px}#stacks_in_4279 .cycler_pager.numbers.right.high,#stacks_in_4279 .cycler_pager.numbers.right.low{width:32px}#stacks_in_4279 .cycler_pager.sprite.right.high,#stacks_in_4279 .cycler_pager.sprite.right.low{width:25px}#stacks_in_4279 .cycler_pager.css_bullets.right.high,#stacks_in_4279 .cycler_pager.css_bullets.right.low{width:32px}#stacks_in_4279 .cycler_pager.bottom,#stacks_in_4279 .cycler_pager.low{bottom:0}#stacks_in_4279 .cycler_pager.top,#stacks_in_4279 .cycler_pager.high{top:0}#stacks_in_4279 .cycler_pager.left{left:0}#stacks_in_4279 .cycler_pager.right{right:0}#stacks_in_4279 .cycler_pager.sprite a{text-indent:-9999px;width:15px;height:15px;background:url(../index_files/cycler-images/15x15-pop-blue.png) 0px 0px no-repeat;background-size:100%}#stacks_in_4279 .cycler_pager.sprite a:hover{background-position:0px -15px}#stacks_in_4279 .cycler_pager.sprite a.activeSlide{background-position:0px -30px}#stacks_in_4279 .cycler_pager.numbers a{height:12px;width:12px;font-size:12px;padding:5px;background-color:#1A1A1A;border-radius:4px;-moz-box-shadow:inset 0px 0px 1px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0px 0px 1px rgba(0,0,0,0.2);box-shadow:inset 0px 0px 1px rgba(0,0,0,0.2);border:0px solid #606060;text-align:center;line-height:12px;color:#808080;text-decoration:none;text-shadow:0px 1px 1px #000000;}#stacks_in_4279 .cycler_pager.numbers a.activeSlide{color:#000000;background-color:#404040}#stacks_in_4279 .cycler_pager.css_bullets a{position:relative;margin:5px;display:inline-block;height:20px;width:20px;background-color:#B7B7B7;border-radius:12px;box-shadow:inset 0px 0px 1px rgba(0,0,0,0.2);border:1px solid #606060;}#stacks_in_4279 .cycler_pager.css_bullets a.hover,#stacks_in_4279 .cycler_pager.css_bullets a:hover{background-color:#606060}#stacks_in_4279 .cycler_pager.css_bullets span{display:block;visibility:hidden;margin:0 auto;text-indent:-9999px;height:10px;width:10px;top:5px;position:relative;background-color:#E50000;box-shadow:inset -5px 5px 10px rgba(0,0,0,0.2);border-radius:12px}#stacks_in_4279 .cycler_pager.css_bullets a.activeSlide span{visibility:visible}#stacks_in_4279 .cycler_pager.css_bullets a.activeSlide{background-color:#B7B7B7}

#stacks_in_4279 {
	margin: 20px 0px 5px 0px;
}
#imageCaptionstacks_in_4281 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_4281 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_4281 {
	display: none;
	width: 100% !important;;
	height: auto;
	position: absolute;
	left: 0px !important;;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_4281 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}  @media screen and (max-width:700px){#stacks_in_5219{display:none}} 

#stacks_in_5197 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_5197 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_5197 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_5199 {
	padding: 15px 15px 0px 15px;
}

#stacks_in_5202 {
	padding: 15px 15px 0px 15px;
}
  #stacks_in_4501{display:none}@media screen and (max-width:700px){#stacks_in_4501{display:block}} 

#stacks_in_5204 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_5204 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_5204 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_5206 {
	padding: 15px 15px 0px 15px;
}

#stacks_in_5209 {
	padding: 15px 15px 0px 15px;
}
#imageCaptionstacks_in_4286 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_4286 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_4286 {
	display: none;
	width: 100% !important;;
	height: auto;
	position: absolute;
	left: 0px !important;;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_4286 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}  @media screen and (max-width:700px){#stacks_in_5232{display:none}} 

#stacks_in_4289 {
	padding:  15px;
}
  #stacks_in_4585{display:none}@media screen and (max-width:700px){#stacks_in_4585{display:block}} 

#stacks_in_4590 {
	padding: 15px 15px 0px 15px;
}
#imageCaptionstacks_in_4291 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_4291 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_4291 {
	display: none;
	width: 100% !important;;
	height: auto;
	position: absolute;
	left: 0px !important;;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_4291 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}  @media screen and (max-width:700px){#stacks_in_5234{display:none}} 

#stacks_in_4294 {
	padding:  15px;
}
  #stacks_in_4600{display:none}@media screen and (max-width:700px){#stacks_in_4600{display:block}} 

#stacks_in_4605 {
	padding: 15px 15px 0px 15px;
}
#imageCaptionstacks_in_4296 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_4296 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_4296 {
	display: none;
	width: 100% !important;;
	height: auto;
	position: absolute;
	left: 0px !important;;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_4296 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}  @media screen and (max-width:700px){#stacks_in_5236{display:none}} 

#stacks_in_4299 {
	padding:  15px;
}
  #stacks_in_4621{display:none}@media screen and (max-width:700px){#stacks_in_4621{display:block}} 

#stacks_in_4636 {
	padding: 15px 15px 0px 15px;
}
#imageCaptionstacks_in_4301 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_4301 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_4301 {
	display: none;
	width: 100% !important;;
	height: auto;
	position: absolute;
	left: 0px !important;;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_4301 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}  @media screen and (max-width:700px){#stacks_in_5238{display:none}} 

#stacks_in_4309 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_4309 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_4311 {
	padding:  15px;
}

#stacks_in_4314 {
	padding:  15px;
}
  #stacks_in_4652{display:none}@media screen and (max-width:700px){#stacks_in_4652{display:block}} 

#stacks_in_4675 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_4675 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_4677 {
	padding: 15px 15px 0px 15px;
}

#stacks_in_4680 {
	padding: 15px 15px 0px 15px;
}
#imageCaptionstacks_in_4316 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_4316 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_4316 {
	display: none;
	width: 100% !important;;
	height: auto;
	position: absolute;
	left: 0px !important;;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_4316 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}  @media screen and (max-width:700px){#stacks_in_5240{display:none}} 

#stacks_in_4319 {
	padding:  15px;
}
  #stacks_in_4720{display:none}@media screen and (max-width:700px){#stacks_in_4720{display:block}} 

#stacks_in_4732 {
	padding: 15px 15px 0px 15px;
}
#imageCaptionstacks_in_4935 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_4935 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_4935 {
	display: none;
	width: 100% !important;;
	height: auto;
	position: absolute;
	left: 0px !important;;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_4935 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}  @media screen and (max-width:700px){#stacks_in_5242{display:none}} 

#stacks_in_4933 {
	padding:  15px;
}
  #stacks_in_4941{display:none}@media screen and (max-width:700px){#stacks_in_4941{display:block}} 

#stacks_in_4939 {
	padding: 15px 15px 0px 15px;
}
#imageCaptionstacks_in_4321 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_4321 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_4321 {
	display: none;
	width: 100% !important;;
	height: auto;
	position: absolute;
	left: 0px !important;;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_4321 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}  @media screen and (max-width:700px){#stacks_in_5244{display:none}} 

#stacks_in_4324 {
	padding:  15px;
}
  #stacks_in_4748{display:none}@media screen and (max-width:700px){#stacks_in_4748{display:block}} 

#stacks_in_4763 {
	padding: 15px 15px 0px 15px;
}
#imageCaptionstacks_in_4326 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_4326 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_4326 {
	display: none;
	width: 100% !important;;
	height: auto;
	position: absolute;
	left: 0px !important;;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_4326 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}  @media screen and (max-width:700px){#stacks_in_5246{display:none}} 

#stacks_in_4329 .stacks_left {
	float:left;
	width:40%;
}

#stacks_in_4329 .stacks_right {
	float:right;
	width:58%;
}
#stacks_in_4331 {
	padding:  15px;
}

#stacks_in_4334 {
	padding:  15px;
}
  #stacks_in_4779{display:none}@media screen and (max-width:700px){#stacks_in_4779{display:block}} 

#stacks_in_4794 .stacks_left {
	float:left;
	width:40%;
}

#stacks_in_4794 .stacks_right {
	float:right;
	width:58%;
}
#stacks_in_4796 {
	padding: 15px 15px 0px 15px;
}

#stacks_in_4799 {
	padding: 15px 15px 0px 15px;
}
#fadeinWrapperstacks_in_569 {
	display: block;
	position: relative;
	height: 1000;	
}

#fadeInStackstacks_in_569 {
	display: none;
	position: relative;
	z-index: 20;
}#flexiBoxWrapperstacks_in_5102 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 1000px;
}

#flexiBoxstacks_in_5102 {
	padding-bottom: 10px;
	padding-top: 14px;
	padding-left: 0px;
	padding-right: 0px;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 11%;
	margin-right: 0%;
	
	display: block;
}

@media screen and (max-width: 100px) {
	#flexiBoxstacks_in_5102 {
		display: hide;
	}
}


#stacks_in_5102 {
	background-color: rgba(0, 0, 0, 0.70);
	border: solid rgba(64, 64, 64, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
}
#flexiBoxWrapperstacks_in_5107 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 1000px;
}

#flexiBoxstacks_in_5107 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 5%;
	
	display: block;
}

@media screen and (max-width: 100px) {
	#flexiBoxstacks_in_5107 {
		display: hide;
	}
}


#stacks_in_5107 {
	border: solid rgba(38, 38, 38, 1.00);
	border-width: 0px 1px 0px 0px;
}
/*
-------------------------------------------
Stack: Blueball FreeStack Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 10, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_5168 {
	max-width: 900px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_5168 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}
#stacks_in_5170 {font-size:14px}@media screen and (max-width:770px){#stacks_in_5170 {font-size:13px}}@media screen and (max-width:600px){#stacks_in_5170 {font-size:12px}}@media screen and (max-width:500px){#stacks_in_5170 {font-size:12px}}@media screen and (max-width:320px){#stacks_in_5170 {font-size:12px}}

#stacks_in_5177 {
	letter-spacing: 1px;
}
@media all {
	
	
	
	
	
	h2,
	h3,
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_5194_3 {
		font-family: 'Montserrat', sans-serif;
		font-weight: 400;
		font-style: normal;
		font-size: 100%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_5194_3 {
		color: rgba(255, 0, 0, 1.00);
	}
}
/*
-------------------------------------------
Stack: Blueball FreeStack Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 10, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_549 {
	max-width: 900px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_549 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive 2 Column Stack' 
Style Sheet: fsr2columns.css Style Sheet
Created: 29, December 2012
Last Modified: 05, November, 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_551 #fsr_colwrap_stacks_in_551 {
	width: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: auto;
}

#stacks_in_551 #fsr_colwrap_stacks_in_551 #fsr_leftcol_stacks_in_551 {
	float: left;
	display: block;
	width: 60%;
	height: auto;
	margin: 0;
}

#stacks_in_551 #fsr_colwrap_stacks_in_551 #fsr_leftcol_stacks_in_551 .leftcolpad_stacks_in_551 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_551 #fsr_colwrap_stacks_in_551 #fsr_rightcol_stacks_in_551 {
	float: right;
	display: block;
	width: 40%;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_551 #fsr_colwrap_stacks_in_551 #fsr_rightcol_stacks_in_551 .rightcolpad_stacks_in_551 {
	padding: 0px 0px 0px 0px;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 700px) {

#stacks_in_551 #fsr_colwrap_stacks_in_551 #fsr_leftcol_stacks_in_551 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_551 #fsr_colwrap_stacks_in_551 #fsr_leftcol_stacks_in_551 .leftcolpad_stacks_in_551 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_551 #fsr_colwrap_stacks_in_551 #fsr_rightcol_stacks_in_551 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_551 #fsr_colwrap_stacks_in_551 #fsr_rightcol_stacks_in_551 .rightcolpad_stacks_in_551 {
	padding: 0px 0px 0px 0px;
}

}#flexiBoxWrapperstacks_in_1291 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 1000px;
}

#flexiBoxstacks_in_1291 {
	padding-bottom: 0%;
	padding-top: 3%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 11%;
	margin-right: 0%;
	
	display: block;
}

@media screen and (max-width: 100px) {
	#flexiBoxstacks_in_1291 {
		display: hide;
	}
}

  @media screen and (max-width:700px){#stacks_in_1301{display:none}} 
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1303_headerSpacer {
	display: block;
	width:  1px;
	height: 5px;
	background: transparent;
}
#flexiBoxWrapperstacks_in_1311 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 1000px;
}

#flexiBoxstacks_in_1311 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 5%;
	
	display: block;
}

@media screen and (max-width: 100px) {
	#flexiBoxstacks_in_1311 {
		display: hide;
	}
}


#stacks_in_1311 {
	border: solid rgba(38, 38, 38, 1.00);
	border-width: 0px 1px 0px 0px;
}

#stacks_out_78 {
	margin-left:0;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Hide Show Stack' 
Style Sheet: fsrmobilehideshow.css Style Sheet
Created: 10, June 2014
Last Modified: 29, June 2014
Author: Blueball Design LLC/Charlie Lockhart
http://freestackresponsive.blueballdesign.com
Copyright 2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/


/************************************************************************************
DESKTOP
*************************************************************************************/


#stacks_in_1412desktopcontent {
	display: block;
	height: auto;
	max-width: 100%;
}




#stacks_in_1412mobilecontent { 
	display: none;
}




/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {
	
#stacks_in_1412mobilecontent { 
	display: block;
	height: auto;
	max-width: 100%;
}

#stacks_in_1412desktopcontent {
	display: none;
}

}
#stacks_in_5178 {font-size:16px}@media screen and (max-width:770px){#stacks_in_5178 {font-size:16px}}@media screen and (max-width:600px){#stacks_in_5178 {font-size:16px}}@media screen and (max-width:500px){#stacks_in_5178 {font-size:14px}}@media screen and (max-width:320px){#stacks_in_5178 {font-size:14px}}

#stacks_in_4922 .stacks_left {
	float:left;
	width:28%;
}

#stacks_in_4922 .stacks_right {
	float:right;
	width:72%;
}#stacks_in_5182 {font-size:16px}@media screen and (max-width:770px){#stacks_in_5182 {font-size:16px}}@media screen and (max-width:600px){#stacks_in_5182 {font-size:16px}}@media screen and (max-width:500px){#stacks_in_5182 {font-size:14px}}@media screen and (max-width:320px){#stacks_in_5182 {font-size:14px}}
#stacks_in_5186 {font-size:16px}@media screen and (max-width:770px){#stacks_in_5186 {font-size:16px}}@media screen and (max-width:600px){#stacks_in_5186 {font-size:16px}}@media screen and (max-width:500px){#stacks_in_5186 {font-size:14px}}@media screen and (max-width:320px){#stacks_in_5186 {font-size:14px}}
#stacks_in_4361 {font-size:14px}@media screen and (max-width:770px){#stacks_in_4361 {font-size:12px}}@media screen and (max-width:600px){#stacks_in_4361 {font-size:12px}}@media screen and (max-width:500px){#stacks_in_4361 {font-size:11px}}@media screen and (max-width:320px){#stacks_in_4361 {font-size:11px}}

#stacks_in_82 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_82 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_5190 {font-size:16px}@media screen and (max-width:770px){#stacks_in_5190 {font-size:16px}}@media screen and (max-width:600px){#stacks_in_5190 {font-size:16px}}@media screen and (max-width:500px){#stacks_in_5190 {font-size:14px}}@media screen and (max-width:320px){#stacks_in_5190 {font-size:14px}}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Hide Show Stack' 
Style Sheet: fsrmobilehideshow.css Style Sheet
Created: 10, June 2014
Last Modified: 29, June 2014
Author: Blueball Design LLC/Charlie Lockhart
http://freestackresponsive.blueballdesign.com
Copyright 2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/


/************************************************************************************
DESKTOP
*************************************************************************************/


#stacks_in_1843desktopcontent {
	display: block;
	height: auto;
	max-width: 100%;
}




#stacks_in_1843mobilecontent { 
	display: none;
}




/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 700px) {
	
#stacks_in_1843mobilecontent { 
	display: block;
	height: auto;
	max-width: 100%;
}

#stacks_in_1843desktopcontent {
	display: none;
}

}
#flexiBoxWrapperstacks_in_1248 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 1000px;
}

#flexiBoxstacks_in_1248 {
	padding-bottom: 0%;
	padding-top: 3%;
	padding-left: 3%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}

@media screen and (max-width: 100px) {
	#flexiBoxstacks_in_1248 {
		display: hide;
	}
}

/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1310_headerSpacer {
	display: block;
	width:  1px;
	height: 15px;
	background: transparent;
}
#stacks_in_1244 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:200px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1244 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1244 .fluid-image.unlimited img{width:100% !important}#stacks_in_1244 .fluid-image.define_max img{width:100% !important;max-width:265px !important}#stacks_in_1244 .fluid-image.align-left img{float:left}#stacks_in_1244 .fluid-image.align-right img{float:right}
/* -- Start Svg Each css Template -- */


#stacks_in_4944_8 img {
	position: relative;
	max-width: 100%;
	height: auto;
}

.stacks_in_4944_8svgwrapper{
	position: relative;
}



#stacks_in_4944_8 {
	text-align: center !important;
}





	@media (max-width: 61.9em) {
		#stacks_in_4944_8 {
			text-align: center !important;
		}
	}
	
	@media (max-width: 47.9em) {
		#stacks_in_4944_8 {
			text-align: center !important;
		}
	}






/* -- End Svg Each css Template -- */
#stacks_in_4944_7 {
	margin: 12px 40px 0px 55px;
}
/* -- Start Svg Each css Template -- */


#stacks_in_5196_4 img {
	position: relative;
	max-width: 100%;
	height: auto;
}

.stacks_in_5196_4svgwrapper{
	position: relative;
}


		#stacks_in_5196_4 img  {
			max-width: 200px;
		}
	
		@media (max-width: 61.9em) {
			#stacks_in_5196_4 img {
				max-width: 200px;
			}
		}
		
		@media (max-width: 47.9em) {
			#stacks_in_5196_4 img {
				max-width: 210px;
			}
		}
	


#stacks_in_5196_4 {
	text-align: center !important;
}





	@media (max-width: 61.9em) {
		#stacks_in_5196_4 {
			text-align: center !important;
		}
	}
	
	@media (max-width: 47.9em) {
		#stacks_in_5196_4 {
			text-align: center !important;
		}
	}






/* -- End Svg Each css Template -- */
#stacks_in_5196_4 {
	padding: 50px 0px 10px 0px;
}
/* Start Responsive Shim stack CSS code */.stacks_in_4931_2shim{	padding-top: 10%;}/* End Responsive Shim stack CSS code */
#stacks_in_4931_6 {
	margin: 0px 0px 0px 10px;
}

#stacks_out_4931_6 {
	margin-left:0;
}

#stacks_in_4931_7 {
	padding: 5px 0px 0px 0px;
}
/* -- Start Svg Each css Template -- */


#stacks_in_4931_16 img {
	position: relative;
	max-width: 100%;
	height: auto;
}

.stacks_in_4931_16svgwrapper{
	position: relative;
}


		#stacks_in_4931_16 img  {
			max-width: 80px;
		}
	
		@media (max-width: 61.9em) {
			#stacks_in_4931_16 img {
				max-width: 80px;
			}
		}
		
		@media (max-width: 47.9em) {
			#stacks_in_4931_16 img {
				max-width: 80px;
			}
		}
	


#stacks_in_4931_16 {
	text-align: center !important;
}





	@media (max-width: 61.9em) {
		#stacks_in_4931_16 {
			text-align: center !important;
		}
	}
	
	@media (max-width: 47.9em) {
		#stacks_in_4931_16 {
			text-align: center !important;
		}
	}






/* -- End Svg Each css Template -- */
#stacks_in_4931_16 {
	margin: 0px 0px 0px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fspubdate.css Style Sheet
Created: 27, June, 2011
Last Modified: 7, May, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2011-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


stacks_in_4931_12 {
	display:  block;
	width: 100%;
}


#stacks_in_4931_12 {
	margin: 0px 0px 20px 0px;
}
